BluffTitler Preset 4

LAY	Water
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\Alphamap_Foam1.png
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Special\Water.cfx
KEY	0
POS	0	-150	0
SCA	10	10
COL	0	0.2121	0.4697
COS	0	0	0
SPE	0.9697
ALP	0.2879
TEP	0	0
TES	1	1
BIA	0
WAV	10
WAL	20	300
AMP	434.299988
HEA	-1.570796	1.570796
WAS	19.190001
STE	1
STI	0
BSZ	50
PAL	0
EF0	1	1	1
EF1	0
EF2	1
EF3	0
EF4	4
EF5	0.3333	1	0.7576
EF6	0.596
EF7	1
EF8	0	0	0
EF9	0.5	0
EF10	1000	2000
